/*************************************************************/
/* css/style_userprofile.css                                 */
/*                                                           */
/* DESCRIPTION: Style sheet - User Profile                   */
/*                                                           */
/*************************************************************/

#up_container p {
    margin: 0px;
    padding: 0px;
}

#up_container div#up_guestbody p {
    margin: 10px 0px;
}

#up_container div#up_guestbody p#up_guestlisthead {
    clear: both;
    margin-bottom: 0px;
}

#up_container div#up_guestbody ul {
    list-style: disc;
}

#up_container div#up_guestbody ul li {
    margin: 3px 0px 0px 30px;
}

#up_username {
    margin-bottom: 4px;
}

.up_toprow {
    display: flex;
    flex-direction: row;
    column-gap: 24px;
    row-gap: 12px;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 24px;
}

.up_unknown {
    color: var(--main-black-shades-70);
}

#up_newmessages_alert a {
    font-weight: bold;
    color: var(--ratings-red);
}

.up_userprofile {
    display: flex;
    flex-direction: column;
}
.up_imgprofile_wrap {
    display: flex;
    flex-direction: row;
    gap: 12px;
}

#up_container p#up_viewprof {
    font-style: italic;
}

#up_container p#up_infoupdatelink {
    clear: both;
}

.up_userprofile_info {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

#up_profile_bio {
    clear: both;
    margin-bottom: .5em;
}

#up_pswdupdate_div {
    display: none;
    border: 1px var(--main-black-shades-70) solid;
    padding: 12px;
    border-radius: 8px;
    background-color: var(--main-black-shades-97);
    box-shadow: var(--boxshadow);
}

#up_pswdupdate_div.show {
    display: block;
}

#up_infoupdate_div {
    display: none;
    border: 1px var(--main-black-shades-70) solid;
    padding: 12px;
    border-radius: 8px;
    background-color: var(--main-black-shades-97);
    box-shadow: var(--boxshadow);
}

#up_infoupdate_div.show {
    display: block;
}

a#up_clear_gender {
    top: 2px;
    margin-left: 2em;
}

a#up_clear_gender:hover {
    color: var(--ratings-red);
}

#up_adjust_div {
    display: none;
    max-width: 600px;
}

#up_adjust_div.show {
    display: block;
}

#up_adjust_div p {
    margin: 10px 0px;
}

#up_adjust_div ul {
    list-style-type: disc;
    margin-left: 20px;
}

#up_adjust_div ul li {
    margin-top: 5px;
}

#up_ignored_targets {
    display: none;
}

#up_ignored_targets li {
    margin-top: 2px;
}

#up_container #up_sendmsg_p {
    margin-bottom: 1em;
    clear: both;
}

#up_msg {
    display: none;
    font-size: 1em;
}

.up_userprofile_compare {
}

#up_compare_myself {
}

section#up_messages div#up_messages_contents {
    padding: 5px;
}

#up_list_container {
    margin-top: 24px 
}

#up_list_header {
    font-style: italic;
    border-bottom: 3px var(--legacy-blue-dark) solid;
    font-size: 1.5em;
    font-weight: normal;
    margin: 0;
}

#up_list_header svg {
    position: relative;
    top: 2px;
}

#up_list_header img {
    width: 21px;
    position: relative;
}

#up_list_contents {
    border: 1px var(--legacy-blue-mid) solid;
    border-top: none;
}

#up_list_contents.scrollable {
    overflow: scroll;
    overflow-x: hidden;
    height: 600px;
}

#up_table_choices {
    border-bottom: 1px var(--legacy-blue-dark) solid;
    background-color: white;
    display: none;
}

#up_table_choiceheader {
    font-style: italic;
    padding: 5px 5px 2px 5px;
    display: none;
    font-size: 1em;
    margin: 0;
}

#up_table_choicecontents {
    padding: 2px 5px;
}

.up_list_choice {
    margin-top: 4px;
}

.up_list_choice a {
    color: var(--legacy-blue-dark);
}

.up_list_choice a:hover {
    text-decoration: none;
    color: var(--ratings-red);
}

#up_list_choice_full {
    border-top: 1px var(--main-black-shades-85) solid;
    margin-top: 10px;
}

.up_list {
    border-bottom: 1px var(--legacy-blue-mid) solid;
    padding: 3px 0px;
}

.up_list.shaded {
    background-color: var(--legacy-blue-light);
}

.up_list_rating {
    font-weight: bold;
    padding: 5px;
    vertical-align: top;
}

.up_list_img {
    vertical-align: top;
    padding: 2px 5px;
}

.up_list_img img {
    border: 1px var(--main-black-shades-85) solid;
    width: 40px;
    padding: 0;
}

.up_list_name {
    padding: 5px;
}

.up_list_name a {
    color: var(--legacy-blue-dark);
}

div.up_list_quote {
    word-break: break-word;
    padding: 2px 0px;
}

.up_legend {
    padding: 1px 5px;
    text-align: right;
}

#up_cmpr_agree a {
    font-weight: bold;
    color: var(--ratings-dark-green);
}

#up_cmpr_disagree a {
    font-weight: bold;
    color: var(--ratings-red);
}

.up_cmpr_extrainfo {
    padding: 5px;
}

#up_cmpr_targetname {
    text-align: right;
    border-right: 1px var(--legacy-blue-mid) solid;
    padding: 2px;
}

#up_cmpr_titlehead {
    text-align: left;
    padding: 2px;
    border-right: 1px var(--legacy-blue-mid) solid;
}

#up_cmpr_yourpcthead {
    border-right: 1px var(--legacy-blue-mid) solid;
}

#up_cmpr_targetpcthead {
    border-right: 1px var(--legacy-blue-mid) solid;
}

#up_cmpr_diffhead {
    text-align: left;
}

div#up_cmpr_tablediv {
    background-color: white;
    border: 1px var(--legacy-blue-mid) solid;
    border-width: 1px 0px;
    margin: 0;
    height: 200px;
    overflow: scroll;
    overflow-x: hidden;
}

#up_cmpr_table {
    margin: 0;
    background-color: white;
    width: 100%;
}

#up_cmpr_table th {
    padding: 2px 5px;
}

.up_cmpr_diffgreen {
    font-weight: bold;
    color: var(--ratings-dark-green);
}

.up_cmpr_diffred {
    font-weight: bold;
    color: var(--ratings-red);
}

.up_cmpr_diffnormal {
    color: var(--legacy-blue-dark);
}

.up_cmpr_name,
.up_cmpr_pct,
.up_cmpr_targetpct,
.up_cmpr_diff {
    border-top: 1px var(--legacy-blue-mid) solid;
    text-align: center;
    padding: 3px 5px;
}

#up_cmpr_table tr:first-child td {
    border-top: none;
}

#up_container .star,
#up_sidebar .star {}

.up_cmpr_quoteimg {
    width: 17px;
}

.up_cmpr_quoteimg {
    margin-left: 3px;
    vertical-align: top;
    cursor: pointer;
}

.up_cmpr_name {
    text-align: left;
    border-right: 1px var(--legacy-blue-mid) solid;
}

.up_cmpr_pct {
    border-right: 1px var(--legacy-blue-mid) solid;
}

.up_cmpr_targetpct {
    border-right: 1px var(--legacy-blue-mid) solid;
}

.up_cmpr_diff {}

.up_cmpr_quoterow {
    display: none;
    font-style: italic;
}

.up_cmpr_quoterow td {
    padding: 2px;
}

#up_sidebar #up_cmpr p#up_cmpr_yourtci {
    font-weight: bold;
    padding: 2px 5px;
    margin: 5px 0px;
}

#up_sidebar #up_cmpr p#up_cmpr_tciexpl,
p#up_cmpr_tciinfo {
    padding: 0px 5px;
    margin: 5px 0px;
}

#up_cmpr_tciinfo {
    margin-top: 5px;
    font-style: italic;
}

#up_notitles {
    border-bottom: 1px var(--legacy-blue-mid) solid;
    background-color: var(--legacy-blue-light);
    padding: 10px;
}

.up_tcispot {
    width: 32px;
    text-align: center;
}

.up_tcilist_img {
    width: 36px;
    text-align: center;
}

.up_tcilist_name {
    padding: 2px 5px;
}

.up_tcilist_link {
    color: var(--legacy-blue-dark);
    font-weight: bold;
}

#up_imgupl_div {
    display: none;
    gap: 12px;
    border: 1px var(--main-black-shades-70) solid;
    padding: 12px;
    border-radius: 8px;
    box-shadow: var(--boxshadow);
    margin: 12px;
    background-color: var(--main-black-shades-97);
    align-items: center;
}
#up_imgupl_div .row {
    margin: 0;
}

#up_profile_display {
    margin-top: 24px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

#up_profile_display a {
    text-decoration: none;
}

a.up_rmfav_link {
    color: var(--ratings-red);
}

#up_msgs_subhead {
    text-align: right;
}

#up_sentmsg,
#up_deletemsg {
    display: none;
    font-weight: bold;
    padding: 5px;
}

#up_msgs_table {
    width: 100%;
}

#up_msgs_table td {
    border-top: 1px var(--legacy-blue-light) solid;
    padding: 2px 3px;
}

#up_msgs_loadmsg {
    display: none;
}

#up_msgload_fromuser {
    font-weight: bold;
}

#up_msgload_body {
    background-color: white;
    border: 1px var(--main-black-shades-70) solid;
    padding: 2px 4px;
    margin: 5px 0px;
    line-height: 125%;
    clear: both;
    word-break: break-word;
}

#up_msgload_reply {
    text-align: right;
    margin-right: 5px;
}

#up_msg_deletelink {
    color: var(--ratings-red);
}

#up_msgload_nav {
    text-align: right;
    padding: 2px 5px;
    margin-top: 10px;
}

#up_msglist_nav {
    float: right;
    text-align: right;
    width: 80px;
    padding: .5em 0;
}

#up_msgload_listlink {
    font-weight: bold;
    color: blue;
    float: left;
}

#up_msglist_writenew {
    padding: .5em 0;
}

#up_msglist_writenew p {
    margin: 0 0 .25em 0;
}

#up_msglist_writenew p#delall {
    margin: .5em 0 0 0;
}

#up_msglist_writenew p#delall a {
    color: var(--ratings-red);
}

#up_msgwrite_to,
div#up_msgwrite_subj {
    font-weight: bold;
}

#up_msgwrite_send {
    padding: 8px 0px;
    text-align: center;
}

#up_msgwrite_nokumps {
    padding: 2px 3px;
    color: black;
    background-color: var(--ratings-red-shades-95);
    border: 1px var(--ratings-red) solid;
    margin: 5px 5px 10px 5px;
}

#up_msglist_inactivealerts {
    padding: .5em .25em;
    margin: .5em 0;
    color: var(--ratings-red);
    background-color: white;
    border: 1px var(--legacy-blue-mid) solid;
}

#up_msglist_activealerts {
    padding: .5em .25em;
    margin: .5em 0;
    color: var(--ratings-dark-green);
    border: 1px var(--legacy-blue-mid) solid;
    background-color: white;
}

#up_msgs_activate,
#up_msgs_deactivate {
    font-weight: bold;
}

.up_msgdate_td,
.up_msgsubj_td,
.up_msgfrom_td {
    vertical-align: top;
}

.up_msgdate_td.new,
.up_msgsubj_td.new,
.up_msgfrom_td.new {
    font-weight: bold;
}

.up_msgsubj_td a {
    color: var(--legacy-blue-dark);
}

.up_msgfrom_link {
    color: var(--legacy-blue-dark);
}

.up_msgfrom_imglink {
    text-decoration: none;
}

.up_msgfrom_td {
    text-align: right;
}

#up_adj_tablediv {
    border: 1px var(--legacy-blue-mid) solid;
    padding: 5px;
    background-color: white;
    width: 300px;
}

.up_adj_littlerating {
    vertical-align: top;
    padding-right: 2px;
    line-height: 100%;
}

#up_adj_littleratingnone,
#up_adj_littleratingsub,
#up_adj_littlerating0 {
    border-top: 1px black solid;
}

#up_adj_littleratingsub {
    padding-top: 3px;
}

.up_adj_color {
    height: 25px;
    width: 10px;
    border-top: 1px black solid;
}

.up_adj_color.darkgreen {
    background-color: var(--ratings-dark-green);
}

.up_adj_color.green {
    background-color: #6CDF00;
}

.up_adj_color.yellow {
    background-color: #FBFB13;
}

.up_adj_color.red {
    background-color: var(--ratings-red);
}

#up_adj_colorsub {
    background-color: white;
}

#up_adj_colornone {
    background-color: var(--main-black-shades-85);
}

.up_adj_quiprating {
    vertical-align: bottom;
    border-top: 1px black solid;
    line-height: 100%;
    padding-left: 2px;
}

#up_adj_quipratingnone {
    vertical-align: middle;
    height: 250px;
}

#up_adj_quipratingsub {
    vertical-align: top;
    text-align: right;
    padding-top: 3px;
}

#up_adj_newlevel {
    margin-top: 10px;
}

#up_adj_newlevel_header {
    background-color: var(--legacy-blue-dark);
    color: var(--legacy-blue-light);
    padding: 2px 5px;
    font-weight: bold;
}

#up_adj_newlevel_body {}

#up_adj_rules {
    float: right;
    width: 240px;
    text-align: justify;
}

#up_adj_newlevel_table {
    text-align: center;
    width: 270px;
}

.up_adj_choosecolor {
    border: 1px #AAA solid;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 29px;
}

#up_adj_choosecolor_darkgreen {
    background-color: var(--ratings-dark-green);
}

#up_adj_choosecolor_green {
    background-color: #6CDF00;
}

#up_adj_choosecolor_yellow {
    background-color: #FBFB13;
}

#up_adj_choosecolor_red {
    background-color: var(--ratings-red);
}

#up_adj_submitrow {
    padding: 5px 0px;
}

#up_adj_addlevel_link {
    font-weight: bold;
    margin: 5px 0px;
}

.up_adj_err {
    border: 2px var(--ratings-red) solid;
    font-weight: bold;
    padding: 5px;
    margin: 5px 0px;
}

#up_adj_newcolor {
    display: flex;
    align-items: center;
}

#up_extra {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 12px;
}

.up_rsslink {
    text-align: right;
    padding: 2px 5px;
}

#up_updatedpswd {
    font-style: italic;
    margin: 10px 0px;
}

#up_msgload_img {
    float: left;
    border: 1px var(--main-black-shades-70) solid;
    margin: 0 .5em .5em 0;
}

.up_smallpct {
    font-weight: normal;
}

#up_unverified {
    border: 2px var(--ratings-red) solid;
    padding: 5px 10px;
    margin-bottom: 10px;
}

#up_unverified p {
    margin: 5px 0px;
}

#up_unverified p b {}

.up_preview {
    color: var(--ratings-red);
    font-style: italic;
}

#up_platform_head {
    font-weight: bold;
}

#up_platform_div {
    display: none;
}

#up_extralinks {
    margin-top: 10px;
    clear: both;
    font-size: .9rem;
}

#up_switchpct,
#up_switchpct_done {
    margin: 10px 0px;
    border: 1px var(--legacy-blue-dark) solid;
    border-width: 1px 2px 2px 1px;
    background-color: var(--legacy-blue-light);
    padding: 5px;
}

#up_switchpct {
    display: none;
}

#up_switchpct_head {}

#up_switchpct p {
    margin: 5px 0px;
}

#up_switchpct #up_switchpct_submit {
    text-align: center;
    margin: 10px;
}

#up_adminbox {
    font-size: .9em;
    float: right;
}

#up_adminbox a {
    color: var(--ratings-red);
}

#up_favorites_table {
    width: 100%;
}

#up_favorites_table tr td {
    padding: .5em 0;
    border-bottom: 1px var(--legacy-blue-mid) solid;
    vertical-align: top;
}

#up_favorites_table tr:last-child td {
    border-bottom: none;
}

.up_low_variance {
    border: 1px var(--ratings-yellow-shades-45) solid;
    background-color: var(--ratings-yellow-shades-90);
    padding: 5px 10px;
    margin: 10px 0px;
    color: black;
}

.up_guest_toprow {
    display: flex;
    flex-direction: row;
    gap: 24px;
}
.up_guest_profile {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

#up_canceled {
    width: 400px;
    margin-top: 12px;
    border-radius: 10px;
    font-size: 16px;
    border: 2px var(--ratings-dark-green) solid;
    padding: 12px 16px;
    display: none;
    gap: 12px;
    flex-direction: column;
}